# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = libneon
DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in COPYING.LIB ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/macros/extfs.m4 \
	$(top_srcdir)/macros/ld-versionscript.m4 \
	$(top_srcdir)/macros/neon-ssl.m4 \
	$(top_srcdir)/macros/neon-xml-parser.m4 \
	$(top_srcdir)/macros/neon.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libneon_la_LIBADD =
am__libneon_la_SOURCES_DIST = base64.c dates.c http_auth.c \
	http_basic.c http_cookies.c http_redirect.c http_request.c \
	http_utils.c md5.c ne_alloc.c socket.c string_utils.c uri.c \
	dav_207.c dav_basic.c dav_locks.c dav_props.c hip_xml.c
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@am_libneon_la_OBJECTS =  \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	base64.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	dates.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_auth.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_basic.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_cookies.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_redirect.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_request.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_utils.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	md5.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	ne_alloc.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	socket.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	string_utils.lo \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	uri.lo
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@am_libneon_la_OBJECTS =  \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	base64.lo dates.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_207.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_basic.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_locks.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_props.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	hip_xml.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_auth.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_basic.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_cookies.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_redirect.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_request.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_utils.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	md5.lo ne_alloc.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	socket.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	string_utils.lo \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	uri.lo
libneon_la_OBJECTS = $(am_libneon_la_OBJECTS)
@BUILD_NEON_LIB_TRUE@am_libneon_la_rpath =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libneon_la_SOURCES)
DIST_SOURCES = $(am__libneon_la_SOURCES_DIST)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BUILD_DAVSUPPORT_FALSE = @BUILD_DAVSUPPORT_FALSE@
BUILD_DAVSUPPORT_TRUE = @BUILD_DAVSUPPORT_TRUE@
BUILD_NEON_LIB_FALSE = @BUILD_NEON_LIB_FALSE@
BUILD_NEON_LIB_TRUE = @BUILD_NEON_LIB_TRUE@
BUILD_SHARED_FALSE = @BUILD_SHARED_FALSE@
BUILD_SHARED_TRUE = @BUILD_SHARED_TRUE@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DAV = @DAV@
DAV_LS = @DAV_LS@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EMACS = @EMACS@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FUSELIBS = @FUSELIBS@
GREP = @GREP@
HAVE_ZIPINFO = @HAVE_ZIPINFO@
INSTALL_AVFSCODA_FALSE = @INSTALL_AVFSCODA_FALSE@
INSTALL_AVFSCODA_PROFILE_FALSE = @INSTALL_AVFSCODA_PROFILE_FALSE@
INSTALL_AVFSCODA_PROFILE_TRUE = @INSTALL_AVFSCODA_PROFILE_TRUE@
INSTALL_AVFSCODA_TRUE = @INSTALL_AVFSCODA_TRUE@
INSTALL_CODADEV_FALSE = @INSTALL_CODADEV_FALSE@
INSTALL_CODADEV_TRUE = @INSTALL_CODADEV_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_EMACS_FALSE = @INSTALL_EMACS_FALSE@
INSTALL_EMACS_TRUE = @INSTALL_EMACS_TRUE@
INSTALL_FUSE_FALSE = @INSTALL_FUSE_FALSE@
INSTALL_FUSE_TRUE = @INSTALL_FUSE_TRUE@
INSTALL_INITSCRIPT_FALSE = @INSTALL_INITSCRIPT_FALSE@
INSTALL_INITSCRIPT_TRUE = @INSTALL_INITSCRIPT_TRUE@
INSTALL_PRELOAD_FALSE = @INSTALL_PRELOAD_FALSE@
INSTALL_PRELOAD_TRUE = @INSTALL_PRELOAD_TRUE@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_SCRIPTLINKS_FALSE = @INSTALL_SCRIPTLINKS_FALSE@
INSTALL_SCRIPTLINKS_TRUE = @INSTALL_SCRIPTLINKS_TRUE@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KERNINCLUDE = @KERNINCLUDE@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBDAV = @LIBDAV@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
NEONLIBS = @NEONLIBS@
NEONOBJS = @NEONOBJS@
NEON_BUILD_BUNDLED = @NEON_BUILD_BUNDLED@
NEON_LINK_FLAGS = @NEON_LINK_FLAGS@
NEON_OBJEXT = @NEON_OBJEXT@
NEON_TARGET = @NEON_TARGET@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
PRELOAD_LIBS = @PRELOAD_LIBS@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
UNZIP = @UNZIP@
VERSION = @VERSION@
VERSIONSCRIPT_OPTS = @VERSIONSCRIPT_OPTS@
XML_CONFIG = @XML_CONFIG@
ZIP = @ZIP@
ZLIB_CFLAGS = @ZLIB_CFLAGS@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
avfscoda_build = @avfscoda_build@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
initstyle = @initstyle@
install_scriptcomps = @install_scriptcomps@
install_sh = @install_sh@
kmoduledir = @kmoduledir@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
moduledir = @moduledir@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
preload_build = @preload_build@
profiledir = @profiledir@
program_transform_name = @program_transform_name@
psdir = @psdir@
rcdir = @rcdir@
rcscriptdir = @rcscriptdir@
sbindir = @sbindir@
shared_build = @shared_build@
sharedstatedir = @sharedstatedir@
start_levels = @start_levels@
start_prio = @start_prio@
stop_levels = @stop_levels@
stop_prio = @stop_prio@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
EXTRA_DIST = README ChangeLog COPYING.LIB
@BUILD_NEON_LIB_TRUE@noinst_LTLIBRARIES = libneon.la
@BUILD_NEON_LIB_TRUE@AM_CFLAGS = -I${top_srcdir}/include @CFLAGS@ @DEFS@
@BUILD_NEON_LIB_TRUE@neon_link_flags = @NEON_LINK_FLAGS@
@BUILD_NEON_LIB_TRUE@libneon_la_LDFLAGS = $(neon_link_flags) -module
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@libneon_la_SOURCES = \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	base64.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	dates.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_auth.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_basic.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_cookies.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_redirect.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_request.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	http_utils.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	md5.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	ne_alloc.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	socket.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	string_utils.c \
@BUILD_DAVSUPPORT_FALSE@@BUILD_NEON_LIB_TRUE@	uri.c

@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@libneon_la_SOURCES = \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	base64.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dates.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_207.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_basic.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_locks.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	dav_props.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	hip_xml.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_auth.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_basic.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_cookies.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_redirect.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_request.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	http_utils.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	md5.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	ne_alloc.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	socket.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	string_utils.c \
@BUILD_DAVSUPPORT_TRUE@@BUILD_NEON_LIB_TRUE@	uri.c

noinst_HEADERS = \
	base64.h \
	dates.h \
	dav_207.h \
	dav_basic.h \
	dav_locks.h \
	dav_props.h \
	hip_xml.h \
	http_auth.h \
	http_basic.h \
	http_cookies.h \
	http_private.h \
	http_redirect.h \
	http_request.h \
	http_utils.h \
	ne_alloc.h \
	neon_defs.h \
	neon_i18n.h \
	neon_md5.h \
	neonconf.h \
	nsocket.h \
	string_utils.h \
	uri.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libneon/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libneon/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libneon.la: $(libneon_la_OBJECTS) $(libneon_la_DEPENDENCIES) 
	$(LINK) $(am_libneon_la_rpath) $(libneon_la_LDFLAGS) $(libneon_la_OBJECTS) $(libneon_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/base64.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dates.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dav_207.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dav_basic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dav_locks.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dav_props.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hip_xml.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/http_auth.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/http_basic.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/http_cookies.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/http_redirect.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/http_request.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/http_utils.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ne_alloc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/socket.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/string_utils.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/uri.Plo@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
